## robustbase 0.93-2

=== DESCRIPTION ===
Package: robustbase
Version: 0.93-2
VersionNote: Released 0.93-1.1 on 2018-07-18 on CRAN
Date: 2018-07-26
Title: Basic Robust Statistics
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
         , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
         , person("Christophe", "Croux", role="ctb", comment = "Qn and Sn")
         , person("Valentin", "Todorov", role = "aut", email = "valentin.todorov@chello.at",
                  comment = "most robust Cov")
         , person("Andreas", "Ruckstuhl", role = "aut", email = "andreas.ruckstuhl@zhaw.ch",
                  comment = "nlrob, anova, glmrob")
         , person("Matias", "Salibian-Barrera", role = "aut", email = "matias@stat.ubc.ca",
                  comment = "lmrob orig.")
         , person("Tobias", "Verbeke", role = c("ctb","fnd"), email = "tobias.verbeke@openanalytics.eu",
                  comment = "mc, adjbox")
         , person("Manuel", "Koller", role = "aut", email = "koller.manuel@gmail.com",
                  comment = "mc, lmrob, psi-func.")
         , person(c("Eduardo", "L. T."), "Conceicao", role = "aut", email = "mail@eduardoconceicao.org",
                  comment = "MM-, tau-, CM-, and MTL- nlrob")
         , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
          )
URL: http://robustbase.r-forge.r-project.org/
Description: "Essential" Robust Statistics.
 Tools allowing to analyze data with robust methods.  This includes
 regression methodology including model selections and multivariate
 statistics where we strive to cover the book "Robust Statistics,
 Theory and Methods" by 'Maronna, Martin and Yohai'; Wiley 2006.
Depends: R (>= 3.1.0)
Imports: stats, graphics, utils, methods, DEoptimR
Suggests: grid, MASS, lattice, boot, cluster, Matrix, robust,
        fit.models, MPV, xtable, ggplot2, GGally, RColorBrewer,
        reshape2, sfsmisc, catdata, doParallel, foreach, skewt
SuggestsNote: mostly only because of vignette graphics and simulation
ByteCompile: yes
LazyData: yes
NeedsCompilation: yes
License: GPL (>= 2)
Packaged: 2018-07-27 07:28:53 UTC; maechler
Author: Martin Maechler [aut, cre],
  Peter Rousseeuw [ctb] (Qn and Sn),
  Christophe Croux [ctb] (Qn and Sn),
  Valentin Todorov [aut] (most robust Cov),
  Andreas Ruckstuhl [aut] (nlrob, anova, glmrob),
  Matias Salibian-Barrera [aut] (lmrob orig.),
  Tobias Verbeke [ctb, fnd] (mc, adjbox),
  Manuel Koller [aut] (mc, lmrob, psi-func.),
  Eduardo L. T. Conceicao [aut] (MM-, tau-, CM-, and MTL- nlrob),
  Maria Anna di Palma [ctb] (initial version of Comedian)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Repository: CRAN
Date/Publication: 2018-07-27 17:00:03 UTC

=== debian/changelog ===
robustbase (0.93-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Aug 2018 19:09:34 -0500

robustbase (0.93-1.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Jul 2018 08:08:24 -0500

robustbase (0.93-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jun 2018 21:16:59 -0500

robustbase (0.93-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Apr 2018 18:18:19 -0500

robustbase (0.92-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 Nov 2017 17:04:59 -0600

robustbase (0.92-7-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:33:44 -0500

robustbase (0.92-7-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 12:07:21 -0600

robustbase (0.92-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/compat: Created
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:45:52 -0500

robustbase (0.92-5-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 Jul 2015 11:40:43 -0500

robustbase (0.92-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jun 2015 07:02:35 -0500

robustbase (0.92-3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Jan 2015 10:27:06 -0600

robustbase (0.92-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 24 Nov 2014 22:50:14 -0600

robustbase (0.92-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2014 17:15:27 -0600

robustbase (0.91-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 May 2014 12:51:14 -0500

robustbase (0.91-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 Apr 2014 13:27:43 -0500

robustbase (0.90-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added r-cran-deoptimr to (Build-)Depends:

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 20:41:09 -0600

robustbase (0.90-1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
  * Note that this version was never uploaded as r-cran-deoptimr had not
    yet been accepted into the Debian repository.

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 16:47:11 -0600

robustbase (0.9-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Jul 2013 07:08:24 -0500

robustbase (0.9-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 Jul 2013 15:07:34 -0500

robustbase (0.9-8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 15 Jun 2013 09:48:10 -0500

robustbase (0.9-7-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 10:43:44 -0500

robustbase (0.9-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Mar 2013 13:30:31 -0600

robustbase (0.9-6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Mar 2013 05:59:04 -0600

robustbase (0.9-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Mar 2013 19:09:41 -0600

robustbase (0.9-4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2012 13:36:03 -0500

robustbase (0.9-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 26 Jul 2012 19:32:00 -0500

robustbase (0.9-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2012 09:07:19 -0500

robustbase (0.9-1-1) unstable; urgency=low

  * New upstream release



=== debian/control ===
Source: robustbase
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-deoptimr
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
Homepage: https://cran.r-project.org/package=robustbase

Package: r-cran-robustbase
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-deoptimr
Description: GNU R package providing basic robust statistics
 This package provides 'essential' robust statistics. The goal of the 
 package is to provide tools allowing to analyze data with robust methods.  
 This includes regression methodology including model selections and 
 multivariate statistics where the authors strive to cover the book 
 "Robust Statistics,  Theory and Methods" by Maronna, Martin and Yohai; 
 Wiley 2006.

## robustbase 0.93-3

=== debian/changelog ===
robustbase (0.93-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Sep 2018 13:39:43 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-deoptimr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.93-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: robustbase
-Version: 0.93-2
-VersionNote: Released 0.93-1.1 on 2018-07-18 on CRAN
-Date: 2018-07-26
+Version: 0.93-4
+VersionNote: Released 0.93-3 on 2018-09-06 on CRAN
+Date: 2019-03-18
 Title: Basic Robust Statistics
-Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
+Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
          , person("Christophe", "Croux", role="ctb", comment = "Qn and Sn")
          , person("Valentin", "Todorov", role = "aut", email = "valentin.todorov@chello.at",
@@ -36,8 +36,8 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2018-07-27 07:28:53 UTC; maechler
-Author: Martin Maechler [aut, cre],
+Packaged: 2019-03-18 14:21:25 UTC; maechler
+Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
   Valentin Todorov [aut] (most robust Cov),
@@ -49,4 +49,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2018-07-27 17:00:03 UTC
+Date/Publication: 2019-03-19 11:40:03 UTC

## robustbase 0.93-5

=== debian/changelog ===
robustbase (0.93-5-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 17:53:58 -0500

robustbase (0.93-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 May 2019 07:52:20 -0500

robustbase (0.93-4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Mar 2019 10:53:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.1), dh-r, r-cran-deoptimr
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-deoptimr
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.93-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.93-4
-VersionNote: Released 0.93-3 on 2018-09-06 on CRAN
-Date: 2019-03-18
+Version: 0.93-6
+VersionNote: Released 0.93-5 on 2019-05-09 on CRAN
+Date: 2020-03-21
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -36,7 +36,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2019-03-18 14:21:25 UTC; maechler
+Packaged: 2020-03-21 12:57:15 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -49,4 +49,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2019-03-19 11:40:03 UTC
+Date/Publication: 2020-03-23 17:40:02 UTC

=== debian/changelog ===
robustbase (0.93-6-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:33:11 +0000

robustbase (0.93-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Mar 2020 20:08:01 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-deoptimr
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-deoptimr
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.93-7

=== debian/changelog ===
robustbase (0.93-7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Set Build-Depends: to 'debhelper-compat (= 11)'
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 04 Jan 2021 10:30:08 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.3), dh-r, r-cran-deoptimr
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-deoptimr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.93-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.93-6
-VersionNote: Released 0.93-5 on 2019-05-09 on CRAN
-Date: 2020-03-21
+Version: 0.93-8
+VersionNote: Released 0.93-7 on 2021-01-04 to CRAN
+Date: 2021-06-01
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -26,17 +26,18 @@
  regression methodology including model selections and multivariate
  statistics where we strive to cover the book "Robust Statistics,
  Theory and Methods" by 'Maronna, Martin and Yohai'; Wiley 2006.
-Depends: R (>= 3.1.0)
+Depends: R (>= 3.5.0)
 Imports: stats, graphics, utils, methods, DEoptimR
 Suggests: grid, MASS, lattice, boot, cluster, Matrix, robust,
         fit.models, MPV, xtable, ggplot2, GGally, RColorBrewer,
         reshape2, sfsmisc, catdata, doParallel, foreach, skewt
 SuggestsNote: mostly only because of vignette graphics and simulation
-ByteCompile: yes
+Enhances: robustX, rrcov, matrixStats, quantreg, Hmisc
+EnhancesNote: linked to in man/*.Rd
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2020-03-21 12:57:15 UTC; maechler
+Packaged: 2021-06-01 19:47:59 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -49,4 +50,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2020-03-23 17:40:02 UTC
+Date/Publication: 2021-06-02 10:20:02 UTC

## robustbase 0.93-9

=== debian/changelog ===
robustbase (0.93-9-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 30 Sep 2021 10:33:43 -0500

robustbase (0.93-8-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 21:27:50 -0500

robustbase (0.93-8-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 13:10:07 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.3), dh-r, r-cran-deoptimr
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-deoptimr
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.95

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.93-8
-VersionNote: Released 0.93-7 on 2021-01-04 to CRAN
-Date: 2021-06-01
+Version: 0.95-0
+VersionNote: Released 0.93-9 on 2021-09-27 to CRAN
+Date: 2022-04-02
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -20,7 +20,8 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: http://robustbase.r-forge.r-project.org/
+URL: https://robustbase.R-forge.R-project.org/
+BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
  regression methodology including model selections and multivariate
@@ -37,7 +38,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2021-06-01 19:47:59 UTC; maechler
+Packaged: 2022-04-02 12:47:01 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -50,4 +51,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2021-06-02 10:20:02 UTC
+Date/Publication: 2022-04-02 21:50:02 UTC

## robustbase 0.95-0

=== debian/changelog ===
robustbase (0.95-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Apr 2022 17:06:58 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r, r-cran-deoptimr
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-deoptimr
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git

## robustbase 0.95-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.95-0
-VersionNote: Released 0.93-9 on 2021-09-27 to CRAN
-Date: 2022-04-02
+Version: 0.95-1
+VersionNote: Released 0.95-0 on 2021-04-02 to CRAN
+Date: 2023-03-28
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -38,7 +38,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2022-04-02 12:47:01 UTC; maechler
+Packaged: 2023-03-29 15:30:58 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -51,4 +51,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2022-04-02 21:50:02 UTC
+Date/Publication: 2023-03-29 22:30:02 UTC

## robustbase 0.99

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: robustbase
-Version: 0.95-1
-VersionNote: Released 0.95-0 on 2021-04-02 to CRAN
-Date: 2023-03-28
+Version: 0.99-7
+VersionNote: Released 0.99-6 on 2025-09-03, 0.99-5 on 2024-11-01,
+        0.99-4-1 on 2024-09-24, 0.99-4 on 2024-08-19 to CRAN
+Date: 2026-02-03
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -20,7 +21,10 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: https://robustbase.R-forge.R-project.org/
+URL: https://robustbase.R-forge.R-project.org/,
+        https://R-forge.R-project.org/R/?group_id=59,
+        https://R-forge.R-project.org/scm/viewvc.php/pkg/robustbase/?root=robustbase,
+        svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/robustbase
 BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
@@ -38,8 +42,9 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2023-03-29 15:30:58 UTC; maechler
-Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
+Packaged: 2026-02-04 17:43:48 UTC; maechler
+Author: Martin Maechler [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
   Valentin Todorov [aut] (most robust Cov),
@@ -51,4 +56,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2023-03-29 22:30:02 UTC
+Date/Publication: 2026-02-05 06:10:15 UTC

## robustbase 0.99-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Package: robustbase
-Version: 0.99-7
-VersionNote: Released 0.99-6 on 2025-09-03, 0.99-5 on 2024-11-01,
-        0.99-4-1 on 2024-09-24, 0.99-4 on 2024-08-19 to CRAN
-Date: 2026-02-03
+Version: 0.99-0
+VersionNote: Released 0.95-1 on 2023-03-29 to CRAN
+Date: 2023-06-12
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -21,10 +20,7 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: https://robustbase.R-forge.R-project.org/,
-        https://R-forge.R-project.org/R/?group_id=59,
-        https://R-forge.R-project.org/scm/viewvc.php/pkg/robustbase/?root=robustbase,
-        svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/robustbase
+URL: https://robustbase.R-forge.R-project.org/
 BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
@@ -42,9 +38,8 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2026-02-04 17:43:48 UTC; maechler
-Author: Martin Maechler [aut, cre] (ORCID:
-    <https://orcid.org/0000-0002-8685-9910>),
+Packaged: 2023-06-12 20:48:11 UTC; maechler
+Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
   Valentin Todorov [aut] (most robust Cov),
@@ -56,4 +51,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2026-02-05 06:10:15 UTC
+Date/Publication: 2023-06-16 13:30:02 UTC

=== debian/changelog ===
robustbase (0.99-0-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Jun 2023 07:56:57 -0500

robustbase (0.95-1-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:51:20 -0500

robustbase (0.95-1-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 Apr 2023 22:56:35 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-deoptimr
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-deoptimr
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.99-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.99-0
-VersionNote: Released 0.95-1 on 2023-03-29 to CRAN
-Date: 2023-06-12
+Version: 0.99-1
+VersionNote: Released 0.99-0 on 2023-06-12 to CRAN
+Date: 2023-11-28
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -20,7 +20,10 @@
                   comment = "MM-, tau-, CM-, and MTL- nlrob")
          , person("Maria", "Anna di Palma", role = "ctb", comment = "initial version of Comedian")
           )
-URL: https://robustbase.R-forge.R-project.org/
+URL: https://robustbase.R-forge.R-project.org/,
+        https://R-forge.R-project.org/R/?group_id=59,
+        https://R-forge.R-project.org/scm/viewvc.php/pkg/robustbase/?root=robustbase,
+        svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/robustbase
 BugReports: https://R-forge.R-project.org/tracker/?atid=302&group_id=59
 Description: "Essential" Robust Statistics.
  Tools allowing to analyze data with robust methods.  This includes
@@ -38,7 +41,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2023-06-12 20:48:11 UTC; maechler
+Packaged: 2023-11-28 16:00:26 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -51,4 +54,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2023-06-16 13:30:02 UTC
+Date/Publication: 2023-11-29 10:00:02 UTC

## robustbase 0.99-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.99-1
-VersionNote: Released 0.99-0 on 2023-06-12 to CRAN
-Date: 2023-11-28
+Version: 0.99-2
+VersionNote: Released 0.99-1 on 2023-11-28 to CRAN
+Date: 2024-01-27
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -41,7 +41,6 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2023-11-28 16:00:26 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -53,5 +52,9 @@
   Eduardo L. T. Conceicao [aut] (MM-, tau-, CM-, and MTL- nlrob),
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
-Repository: CRAN
-Date/Publication: 2023-11-29 10:00:02 UTC
+Repository: R-Forge
+Repository/R-Forge/Project: robustbase
+Repository/R-Forge/Revision: 989
+Repository/R-Forge/DateTimeStamp: 2024-01-27 14:37:51
+Date/Publication: 2024-01-27 14:37:51
+Packaged: 2024-01-27 14:45:51 UTC; rforge

=== debian/changelog ===
robustbase (0.99-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jan 2024 11:12:39 -0600

robustbase (0.99-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 20:07:17 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r, r-cran-deoptimr
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-deoptimr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git

## robustbase 0.99-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: robustbase
-Version: 0.99-2
-VersionNote: Released 0.99-1 on 2023-11-28 to CRAN
-Date: 2024-01-27
+Version: 0.99-3
+VersionNote: Released 0.99-2 on 2024-01-27 to CRAN
+Date: 2024-07-01
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -41,6 +41,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
+Packaged: 2024-07-01 13:07:54 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -52,9 +53,5 @@
   Eduardo L. T. Conceicao [aut] (MM-, tau-, CM-, and MTL- nlrob),
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
-Repository: R-Forge
-Repository/R-Forge/Project: robustbase
-Repository/R-Forge/Revision: 989
-Repository/R-Forge/DateTimeStamp: 2024-01-27 14:37:51
-Date/Publication: 2024-01-27 14:37:51
-Packaged: 2024-01-27 14:45:51 UTC; rforge
+Repository: CRAN
+Date/Publication: 2024-07-01 14:10:02 UTC

=== debian/changelog ===
robustbase (0.99-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Jul 2024 01:22:35 -0500

## robustbase 0.99-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: robustbase
-Version: 0.99-3
-VersionNote: Released 0.99-2 on 2024-01-27 to CRAN
-Date: 2024-07-01
+Version: 0.99-4-1
+VersionNote: Released 0.99-4 on 2024-08-19, 0.99-3 on 2024-07-01 and
+        0.99-2 on 2024-01-27 to CRAN
+Date: 2024-09-24
 Title: Basic Robust Statistics
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
          , person("Peter", "Rousseeuw", role="ctb", comment = "Qn and Sn")
@@ -41,7 +42,7 @@
 LazyData: yes
 NeedsCompilation: yes
 License: GPL (>= 2)
-Packaged: 2024-07-01 13:07:54 UTC; maechler
+Packaged: 2024-09-25 09:50:14 UTC; maechler
 Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
   Peter Rousseeuw [ctb] (Qn and Sn),
   Christophe Croux [ctb] (Qn and Sn),
@@ -54,4 +55,4 @@
   Maria Anna di Palma [ctb] (initial version of Comedian)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Repository: CRAN
-Date/Publication: 2024-07-01 14:10:02 UTC
+Date/Publication: 2024-09-27 15:30:02 UTC

## robustbase 0.99-4-1

=== debian/changelog ===
robustbase (0.99-4-1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2024 11:04:41 -0500

robustbase (0.99-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Aug 2024 21:24:28 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-deoptimr
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-deoptimr
+Standards-Version: 4.7.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

## robustbase 0.99-6

=== debian/changelog ===
robustbase (0.99-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Sep 2025 10:38:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-deoptimr
-Standards-Version: 4.7.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-deoptimr
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-robustbase package
# Copyright 2004 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/robustbase_([-\d\.]*)\.tar.gz

## robustbase 0.99-7

=== debian/changelog ===
robustbase (0.99-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Feb 2026 06:33:55 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-deoptimr
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-deoptimr
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-robustbase
 Vcs-Git: https://salsa.debian.org/edd/r-cran-robustbase.git
 Homepage: https://cran.r-project.org/package=robustbase

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/robustbase_([-\d\.]*)\.tar.gz
